<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Friend</title>
</head>
<body>
    <form action="", method="POST">
        {% csrf_token %}
        <p>Name: <input type="text", name="name"> </p>
        <p>NPM: <input type="text", name="npm"> </p>
        <p>DOB: <input type="text", name="dob"> </p>
        <!--- {{ form }} --->
        <input type="submit" value="Submit">
    </form>
</body>
</html>